--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a Proc, which expects the two parameters in the reverse order of <em>block</em>.
full_name: RParsec::Functors#flip
is_singleton: false
name: flip
params: (&block)
visibility: public
